
.pie, .panel, .button, .side-nav, body.light .easypage-form, .tab-content, .tab a,
.boxed-widget-header, .boxed-widget-content, div.tyre-brands{
  behavior: url(/PIE.htc);
}


.boxed-widget, 
.boxed-widget .boxed-widget-header,
.boxed-widget .boxed-widget-content,
.boxed-widget .tyre-brands,
form.map-directions-form{
  float: left;
}

form.map-directions-form{
  margin-top: 20px;
}

body.dark #page-content h2.segment-title,
body.light #page-content h2.segment-title{
  width: 726px;
}

#header-box {
  position: relative;
}
#nav-box {
  position: relative;
  top: 0px;
}
#content-wrapper {
  margin: 0 0 0 0;
  z-index: 9990;
}
#content-inner{
  z-index: 9990;
}
#big-footer-box{
  z-index: 9800;
}

.sidebar-right .panel{
  width: 726px;
}

.sidebar-right .panel.padded{
  width: 706px;
}

.boxed-widget-content .vcard,
.boxed-widget-content .vcard p{
  width: 188px;
}

ul.lv2.top-nav li a span{
  line-height: 24px;
  cursor: pointer;
}

.one-third address,
.one-third address strong,
.one-third address p{ 
  width: 230px; 
}

address{
  font-style: normal;
}
a.url { top: 0px; }

.youtube-iframe:active, .youtube-iframe:focus{ outline: 0; }
.youtube-iframe div { cursor: pointer; }







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
